/* widgets for large screens */
@media(min-width:768px) {
    .newoverlay {
        display: none;
    }
    .socialcartcontainer {
        padding-right: 20px;
    }
    .sidebar {
        margin-left: 0px;
    }
    .newsletterblockouter {
        padding-right: 0;
    }
    .newsletterblockouter .newsletterblock {
        float: right;
    }
    .sidebar {
        padding-right: 0;
    }
    .-skin-default .-items .-item .itembox > a > img {
        max-height: 150px;
        height: 150px;
    }
}
/* Social Share icon for medium screens */
@media(min-width:768px) and (max-width:1170px) {
    .socialshare {
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
/* Widgets for small screens but not for mobile. */
@media(max-width:767px) {
    .wpcf7-form-control , .wpcf7-form-control-wrap input[type="text"] , .wpcf7-form-control-wrap input[type="email"] , .wpcf7-form-control-wrap textarea , .wpcf7-form-control-wrap select , .wpcf7-form-control-wrap input[type="date"] { width:100%; max-width: 100%; }
    .widgetarea .textwidget .sidemenu { display:none; }
    .fixed-table-container tbody tr:first-child td {
        border-left: 1px solid #ccc;
        border-top: 1px solid #ccc !important;
    }
    .form-control {
        margin-bottom: 10px;
    }
    .pageheader {
        text-align: center;
        font-size: 20px;
    }
    .pageheader {
        margin-top: 0px;
        paddin-top: 0px;
    }
    #mobileAnchor {
        height: 1px;
    }
    .sidemenumobile {
        margin-top: 20px;
    }
    .text-2.widget_text {
        display: none;
    }
    .widgetarea {
        padding-bottom: 10px;
    }
    ul.sub-menu {
        display: none;
        transition-duration: 1s;
        transition-property: all;
    }
    li.menu-item-has-children a {
        background: #ffffff url("../img/menu/hover.png") no-repeat scroll 95% center;
    }
    li.menu-item-has-children:hover a {
        background: #ed1b26 url("../img/menu/hover-white.png") no-repeat scroll 95% center;
    }
    .subopen a {
        background: #ed1b26 url("../img/menu/hover-white.png") no-repeat scroll 95% center !important;
        border-bottom: 1px solid #fff !important;
        border-top: 1px solid #fff !important;
        color: #fff !important;
    }
    .panel-heading a.collapsed h4 {
        font-size: 16px;
    }
    .houractive,
    .hourwarning {
        padding: 0px 2px;
    }
    .houractive .col-xs-6,
    .hourwarning .col-xs-6 {
        padding: 0px 2px;
        margin-bottom: 5px;
        font-size: 13px;
    }
    .subopen .sub-menu li a {
        background: #fff !important;
        color: #000 !important;
        border-bottom: 1px solid #ed1b26 !important;
    }
    .subopen .sub-menu li.current-menu-item a {
        background: #ed1b26 !important;
        color: #fff !important;
    }
    .subopen .sub-menu li a:hover {
        background: #ed1b26 !important;
        color: #fff !important;
    }
    li.menu-item-has-children .sub-menu li a {
        background: #fff;
        color: #000;
    }
    li.menu-item-has-children .sub-menu li a:hover {
        background: #ed1b26;
        color: #fff;
    }
    li:hover ul.sub-menu li a {
        background: #fff;
        color: #000;
    }
    li:hover ul.sub-menu li a:hover {
        background: #ed1b26;
        color: #fff;
    }
    .sidemenu li a:hover,
    .sidemenu li a.active {
        background: #ed1b26;
        color: #ccc;
    }
    .socialshare {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .slidercontainer {
        padding: 0px;
    }
    header {
        border-bottom: 3px solid #ed1b26;
    }
    .sidebar {
        float: none !important;
    }
    .sidebar .widgetarea {
        border-top:2px solid #ed1b26 !important;
	background:#fff;
    }
    .sidemenu li a {
        background: #ed1b26;
        text-align: center;
        color: #fff;
        border-top: 5px solid #fff;
        border-bottom: 5px solid #fff;
    }
    .newoverlay {
        font-weight: 700;
        font-size: 20px;
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 10px 0px;
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
        text-align: center;
        z-index: 99;
    }
    .navbar-toggle {
        margin-top: 0px;
    }
    .mobilemailcontainer {
        padding: 0px;
    }
    .overlay {
        display: none;
    }
    .aboutusleft {
        border-top: 5px solid #f5f5f5;
        padding-left: 15px;
    }
    .aboutusleft p {
        margin-bottom: 10px;
    }
    .btn-submit,
    .btn-submittwo {
        padding: 6px 10px
    }
    .btn-submittwo {
        margin-top: 0px;
    }
    .overlay {
        margin-top: 0px;
    }
    .socialicon span {
        float: right;
        font-weight: 600;
        line-height: 23px;
        margin-right: 5px;
    }
    .smalltitle {
        margin-top: 0px;
    }
    .homeleft p {
        font-size: 13px;
        margin-top: 5px;
        max-height: auto;
        overflow: hidden;
    }
    .newsletterblock {
        margin: 0;
        border-color: #ed1b26;
        border-top: 5px solid #ed1b26;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
    .newsletterblockouter {
        padding: 0;
    }
    .newsletterblock {
        background: none;
        background-color: #F5F5F5;
    }
    .newslettertitle {
        font-size: 24px;
        font-weight: 600;
        line-height: 32px;
    }
    .newsletterbody {
        margin-top: 0px;
        background-color: #Fff;
    }
    .btn-submit {
        margin-top: 0px;
    }
    .newsletterform {
        text-align: left;
    }
    .newsletterhead {
        padding: 10px;
    }
    .footerbottomtext {
        color: #9a9a9a;
        font-size: 10px;
        line-height: 19px;
    }
    .mobilefooter {
        border-top: 5px solid #ed1b26;
        border-bottom: 3px solid #ed1b26;
        padding: 15px 0px;
    }
    .footerbottomtext img {
        margin-bottom: 3px;
    }
    .footermenubutton {
        margin-top: 0px;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
    }
    .redborder img {
        border-top: 4px solid #ed1b26;
        float: left;
        width: 100%;
        margin-top: 0px;
        min-height: 170px;
    }
    .newsletterbutton,
    .logocontainer {
        padding: 0px;
    }
}

/* Mobile Devices*/
@media(max-width:480px) {
    .presscaption h1 {
        font-size: 18px;
        word-wrap: break-word !important;
    }
    .presscaption p {
        font-size: 12px;
    }
    .ls-wp-fullwidth {
        height: 340px;
        overflow: hidden;
        margin-left: -100px;
    }
    .homelefttimgarea {
        width: 100%;
    }
    .homelefttimgarea .row img {
        width: 100%;
    }
    .homelefttextarea {
        width: 100%;
        margin-top: 10px;
        padding: 0px;
    }
    ul.shareaholic-share-buttons li.shareaholic-share-button i.shareaholic-service-icon {
        width: 34px !important;
        height: 34px !important;
    }
    i.shareaholic-service-icon[class*=" service-facebook"] {
        background-position: -3px -83px !important;
    }
    i.shareaholic-service-icon[class*=" service-twitter"] {
        background-position: -3px -123px !important;
    }
    i.shareaholic-service-icon[class*=" service-google_plus"] {
        background-position: -3px -203px !important;
    }
    i.shareaholic-service-icon[class*=" service-pinterest"] {
        background-position: -3px -363px !important;
    }
    i.shareaholic-service-icon[class*=" service-linkedin"] {
        background-position: -3px -323px !important;
    }
    i.shareaholic-service-icon[class*=" service-all"] {
        background-position: -3px -43px !important;
    }
}

/*Menu for Medium Devices*/
@media(max-width:1199px) {
    #mainmenu .nav li a {
        padding: 15px 14.1px;
    }
    .chrome#mainmenu .nav li a {
        padding: 15px 14px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .aboutusleft p.happyclients {
        margin-bottom: 20px;
    }
    #mainmenu .nav li a {
        padding:10px 5.5px;
	font-size:11px;
    }
    .chrome#mainmenu .nav li a {
       padding:10px 5.2px;
    }
    .newsletterbody {
        margin-top: 10px;
    }
    .newsletterblock {
        margin-bottom: 20px;
        background: none;
    }
}
@media (max-width: 990px) {
    .aboutusleft p.happyclients {
        margin-bottom: 20px;
    }
}
/*Mobile Devices */
@media (max-width: 486px) {
    .socialicon a img {
        height: 24px;
        width: 24px;
    }
}

@media (max-width: 414px) {
    .socialicon a img {
        height: 22px;
        width: 22px;
    }
    .footerbottomtext,
    .footermenudiv {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .footermenubutton {
        float: right;
    }
    .newoverlay {
        font-size: 14px;
    }
}
@media (max-width: 360px) {
    .socialicon {
        padding: 0px 8px;
    }
}
@media screen and (max-width: 600px) {
    a.visible-xs {
        display: inline-block !important;
    }
    table.table thead {
        display: none !important;
    }
    table.table tbody td {
        display: block;
        padding: .6rem;
    }
    table.table tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 40%;
    }
    table.table tbody td:first-child:before {
        content: '';
        font-weight: bold;
        display: inline-block;
        width: 0;
    }
    table.table tbody td:first-child {
        text-align: center;
    }
}
/*slider Text caption for large screens */
@media(min-width:640px) {
    .slidercaption {
        width: 95% !important;
        visibility: visible;
        z-index: 500000;
        vertical-align: text-top;
        position: relative;
        margin-top: 0px;
        bottom: 0px;
    }
}
/*slider Text caption for Mobile screens */
@media(max-width:640px) {
    .slidercaption {
        width: 95% !important;
        bottom: 0px;
        float: left;
        z-index: 50000000;
    }
}
@media screen and (max-width: 600px) {
    table.table caption {
        background-image: none;
    }
    table.table thead {
        display: none;
    }
    table.table tbody td {
        display: block;
        padding: .6rem;
    }
    table.table tbody tr td:first-child {
        background: #ED1B26;
    }
    table.wineTable tbody tr td:first-child {
        background: #FFFFFF;
    } 
    
    table.table tbody tr td:first-child a { color: #fff; }
    table.wineTable tbody tr td:first-child a { color: #ED1B26; }

    table.table tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        /*width: 6rem;*/
    }
}